
@media screen and (max-width:767px){.trinity-icons i{font-size:60px !important}.trinity-icons a{text-align:center !important;margin-left:40% !important}.ih-provider.ih-publiclistview .ih-tab-map .stacked-md .widget-pane.widget-pane-visible{width:50%}.ih-location.ih-publiclistview .ih-tab-map .stacked-md .widget-pane.widget-pane-visible{width:50%}}
.ih-publicsearchview .ih-suggest-container:after {
	display: none !important;
}
ul.ih-suggest-results {
	max-height: 336px;
	overflow-y: auto;
	overflow-x: hidden;
	width: 100% !important;
}
ul.ih-suggest-results.hasSuggestions,
ul.ih-suggest-results.noSuggestions {
	padding-bottom: 15px !important;
}
ul.ih-suggest-results.hasSuggestions:before,
ul.ih-suggest-results.noSuggestions:before {
	color: #909090;
	padding: 15px 30px 0;
	font-style: italic;
	display: block;
}
ul.ih-suggest-results.noSuggestions:before {
	content: "No suggestions found.";
}
ul.ih-suggest-results.hasSuggestions:before {
	content: "Suggestions";
}
ul.ih-suggest-results li {
	margin: 10px 15px 0 !important;
	padding: 0 !important;
}
ul.ih-suggest-results li a {
	border-bottom: 1px solid #f3f3f3;
	margin: 0 !important;
	padding: 10px 0 0 15px !important;
}
ul.ih-suggest-results li a strong {
	color: #333 !important;
	background: #f3f3f3;
	font-size: 10px;
	padding: 5px 10px;
	margin: 0;
	text-transform: uppercase;
}
ul.ih-suggest-results li a:hover {
	background: #f3f3f3 !important;
}
ul.ih-suggest-results li.active {
	background: #f3f3f3;
}
ul.ih-suggest-results li.active a span,
ul.ih-suggest-results li.active a strong {
	color: #141414;
}
.container-myLocation{background:#000}.WcoForm div.myLocation{margin:0}.container-myLocation .row{margin:0 auto;max-width:1140px;padding:10px 0}.myLocation .label{color:#8f8f8f;font-size:13px;font-family:"Open Sans",sans-serif;font-weight:800;padding-right:30px;text-transform:uppercase}#WcoForm_myLocation{background:#000;border:0;color:#fff;font-family:"Open Sans",sans-serif;font-size:13px;font-weight:800;margin:0;padding:4px 0 6px;text-transform:uppercase}.myLocation-Value{position:relative;display:inline-block}.myLocation-Value a,.myLocation-Value a:visited{color:#fff;font-family:"Open Sans",sans-serif;font-size:13px;font-weight:800;text-transform:uppercase}.myLocation-Value a:hover{color:#93c825;text-decoration:none}.myLocation .custom-select{margin:0 !important;width:150px !important}.WcoForm .myLocation .custom-select:after{padding:4px 0;background:#000;border:0;color:#93c825;font-size:1rem;padding:5px 0;margin:0 !important}.myLocation-clear{position:relative;display:inline-block}.myLocation-clear .myLocation-clear-button input[type="submit"]{color:#93c825 !important;background:#000 !important;border:0 !important;font-weight:bold;font-size:13px;padding:0;margin:0}.myLocation-clear .myLocation-clear-button input[type="submit"]:not([disabled]):hover{background:#000 !important}.ih-field-gender{padding-top:0 !important}.ih-provider-search-tools .filter-default ih-static-zone .col-xs-12.col-md-3:nth-child(5) input{background-color:#fff}
#resultsWrapper_alert {
  margin: 0;
  padding: 0;
}
#resultsWrapper_alert div.container-fluid {
  background: #004c42;
  color: #fff;
  padding: 15px;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 {
  align-items: center;
  display: flex;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 .icon i {
  font-size: 30px;
  width: 45px;
  text-align: center;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 .message {
  flex-grow: 1;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 .message p {
  font-size: 11pt;
  line-height: 16pt;
  margin: 0;
  padding: 0;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 .message a {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 .storage button {
  background: transparent;
  opacity: .8;
  border: 0;
  margin: 0;
  padding: 0;
  width: 45px;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 .storage button i {
  font-size: 20px;
  width: 10px;
}
#resultsWrapper_alert div.container-fluid .col-sm-12 .storage button:hover,
#resultsWrapper_alert div.container-fluid .col-sm-12 .storage button:active {
  opacity: 1;
}